<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\AdvertisingForm;
//广告管理
class Advertising
{
    public function index()
    {
        $form=new AdvertisingForm();
        return $form->index();
    }
    public function edit(){
        $form=new AdvertisingForm();
        return $form->edit();
    }
    public function delete(){
        $form=new AdvertisingForm();
        return $form->delete();
    }

}
